
/* ==============================privacy/terms/lawPage-common========================== */

.sub{
    padding: 10% 0;

}

.sub .title{
    text-align: center;
}

.sub .wrap{
    width: 60%;
    margin: 80px auto 0;

}

.subBox{
    background-color:#f5f5f5;
    padding: 10%;
    color: #171717;
    text-align: left;
    max-width: 1200px;
    margin: 0 auto;
}

.subBox dl{
    padding: 5% 0;
}


.subBox dl dt{
    font-size:clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
}



@media screen and (max-width:1000px) {
    .sub .wrap{
        width: 80%;
    }

}

@media screen and (max-width:640px) {
    .subBox dl {
        padding: 8% 0;
    }
    }


/* ==============================lawPage========================== */

.lawBox dl{
    display: flex;
    padding: 5%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    align-items: center;
}

.lawBox dt{
    width: 20%;
}

.lawBox dd{
    width: 80%;
}

@media screen and (max-width:1000px) {
.lawBox dl{
    flex-direction: column;

}
.lawBox dt{
    width: 100%;
    font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}

.lawBox dd{
    width: 100%;
}


}


@media screen and (max-width:640px) {
.lawBox dl dt{
    font-size: 16px;
}
}





/* ==============================registrationPage========================== */





.stepImg{
    width: 50%;
    height: auto;
    display: block;
    margin: 2% 0 1%;
}

.stepImg img{
    width:100%;
}

.registration{
    padding-top: 200px;
    max-width: 1200px;
    margin: 0 auto;
}

.registration .title{
    text-align: center;
}

.registrationBox{
    padding-bottom:10%;
    width: 80%;
    margin: 0 auto;
}

.registration .titlebox{
    width: 80%;
    margin: 0 auto;
}

.registration .title{
    text-align: left;
}


.step{
    color: #5d700b;
}

.stepIntro{
    display: flex;
    justify-content: space-between;
}

.stepText{
    width: 40%;
}


.registrationLink{
    border-bottom:1px #acbd61 solid;
    color: #acbd61;
}


.registration .title_2b{
    padding: 0 0 5% 5%;
}

.rs2{
    padding: 5% 0;
}

.stepFlow{
    font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}

.stepText{
    align-self: center;
}


@media screen and (max-width:768px) {

    .stepIntro{
        flex-direction: column;
    }
    .stepText{
    width: 100%;
}
.stepImg{
    width: 100%;
    margin: 2% 0 8%;
}

.rs2{
    padding: 10% 0 0;  
}

.registrationBox {
    padding-bottom: 25%;
}


}



.subTable table{
    width: 100%;
}

.subTable {
    padding: 5% 0;
}

.subTable table td{
    padding:1%;
    width: 50%;
}




.subTable table,
.subTable table tr,
.subTable table td{
    border: 1px solid #ccc;
    vertical-align: middle;
}

.sTcoll table td{
    width: calc(100% / 3);
    padding:1%;
}

.sbList{
    padding:1% 0 1% 3%;
}








/* ==============================selectPage========================== */


.is-sp,
.is-sp2,
.is-sp3{
    display: none;
}

.select {
    padding-top: 200px;
    max-width: 1200px;
    margin: 0 auto;
}

.select .title_2b{
    padding: 0 0 5% 5%;
}

.selectwrap{
    width: 80%;
    margin: 0 auto;
}

.selectbox{
    display: flex;
    justify-content: space-between;
    padding: 2% 0 5%;
}

.selectbox > div{
    width: 100%;
    text-align: center;
}

.selectbox > div:first-child{
margin-right: 30px;
}

.selectblock:last-child{
    border-top: 1px solid #fff;
    /* padding-top: 10%; */
}


.telRsv{
    border-top:1px solid #fff;    
    display: flex;
    flex-direction: column;
}


.selectBtn{
    width: 100%;
    font-weight: bold;
    text-align: center;
    color: #171717;
    display: flex;
    justify-content: center;
}

.selectcontent{
    display: flex;
    background: #fff;
    width: 100%;
    padding: 8%;
    align-items: center;
    position: relative;
    border: 1px solid #fff;
}

.selectcontent::before{
    content: "";
    position: absolute;
    width: 50px;
    height: 100%;
    right: 0;
    background: #43601c;
}

.selectcontent::after{
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-right: 3px #fff solid;
    border-bottom: 3px #fff solid;
    transform: rotate(-45deg);
    right: 20px;
}

/* .sB3{
    padding: 5% 0%!important;
    justify-content: center!important;
    margin-right: 0!important;
} */

.sB3::before,
.sB4::before{
    background: #94680a;
}

.sB3{
    padding: 3%;
}







.selectcontent:hover{
    transition: .2s;
    background: transparent;
    border: solid 1px #fff;
    color: #fff;
}




.sB1,
.sB2{
    position: relative;
    vertical-align: middle;
}



.sBicon{
    background: url(../img/icon_1.png) no-repeat center / contain;
    width: 10%;
    height: 20px;
    display: block;
    margin-right: 8px;
}


.sB1:hover .sBi1{
    background: url(../img/icon_1_w.png) no-repeat center / contain;
}

.sBi2{
    background: url(../img/icon_5.png) no-repeat center / contain;
}

.sB2:hover .sBi2{
    background: url(../img/icon_5_w.png) no-repeat center / contain;
}

.sBi3{
    background: url(../img/icon_3.png) no-repeat center / contain;
}

.sB3:hover .sBi3{
    background: url(../img/icon_2_w.png) no-repeat center / contain;
}

.sBi4{
    background: url(../img/icon_4.png) no-repeat center / contain;
}

.sB4:hover .sBi4{
    background: url(../img/icon_3_w.png) no-repeat center / contain;
}



.telBtn{
    background: #43601c;
    border: 1px solid #43601c;
    padding: 5%;
    text-align: center;
    text-decoration: none;
    display: flex;
    margin-right: 0!important;
    font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
    font-weight: bold;
    justify-content: center;
    align-items: baseline;
}

.telBtn:hover{
    background: transparent;
    border: 1px solid #fff;
}


.sBi5{
    background: url(../img/telicon_white.png) no-repeat center / contain;
    width: 5%;
}






@media screen and (max-width:1000px) {

    .selectbox{
        flex-direction: column;
    }

    .selectbox > div:first-child{
        margin-right: 0;
        margin-bottom: 30px;
    }

    .selectBtn{
        padding:3% 8%;
    }

    .selectblock:last-child{
        padding-top: 5%;
    }
    

    .bl2{
        padding: 10% 0;
    }

    .selectbox > div:first-child{
        margin-bottom: 0;
    }

    .sB3{
        padding: 8%!important;
        justify-content: left!important;
    }
}

@media screen and (max-width:640px) {
.is-sp{
    display: block;
}

}

@media screen and (max-width:480px) {

    .selectcontent{
       text-align: left;
    }

    .selectcontent span{
        display: none;
    }

.is-sp2{
    display: block;
}
}

@media screen and (max-width:390px) {


.is-sp3{
    display: block;
}
}